<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['slid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilesalary WHERE slid=:slid');
		$stmt_delete->bindParam(':slid',$_GET['slid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'salarylist.php';</script>";
		
	}

?>